{
    "servers": [
        {
            "tag": "defaultresolver",
            "address": "8.8.8.8",
            "address_strategy": "ipv4_only"
        },
        {
            "tag": "defaultdns",
            "address": "https://8.8.8.8/dns-query",
            "address_strategy": "ipv4_only"
        },
        {
            "tag": "comssdns",
            "address": "https://dns.comss.one/dns-query",
            "address_resolver" : "defaultresolver",
            "address_strategy": "ipv4_only"
        }
    ],
    "rules": [
        {
          "domain_suffix": ["google.com"],
          "server": "comssdns"
        }
    ],
    "final": "remotedns",
    "strategy": "ipv4_only",
    "disable_cache": false,
    "disable_expire": false,
    "independent_cache": false,
    "reverse_mapping": false,
    "fakeip": {}
}